## <span style="color:#5dbaebff">Table of content</span>

- [Initial Setup](#initial-setup)
{% if meta.assumptions %}
- [Assumptions](#assumptions)
{% endif %}
{% if meta.example %}
- [Example](#example)
{% endif %}
{% set var = role.var | default({}) %}
{% if var %}
- [Default Variables](#default-variables)
{% endif %}
{% if tag %}
- [Discovered Tags](#discovered-tags)
{% endif %}
{% if todo %}
- [Open Tasks](#open-tasks)
{% endif %}
- [Dependencies](#dependencies)
- [License](#license)
- [Author](#author)

---
